View Issue Details

IDProjectCategoryView StatusLast Update
0004272Slicer4Core: GUIpublic2017-06-15 19:28
Reportermayeul.chassagnardAssigned Tohastings.greer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformSlicerOSUbuntuOS Version16.04
Product VersionSlicer 4.6.0 
Target VersionFixed in VersionSlicer 4.7.0 
Summary0004272: Error in test qSlicerWidgetTest2: fixed.nrrd doesnt exist
Description

The test qSlicerWidgetTest2 is 100% passing but there is still a message error!

(see the picture attached)

Steps To Reproduce

To reproduce the error message:

  • Verify that Slicer is up to date ($git log --> last commit: 2227cb88cfed3f2483f25fef0287451d599bcf08)

  • Slicer-build/Slicer-build$ make qSlicerBaseQTGUICxxTests -j8

  • Slicer-build/Slicer-build$ ctest -R qSlicerWidgetTest2 -V
TagsNo tags attached.

Activities

mayeul.chassagnard

mayeul.chassagnard

2016-10-06 11:38

developer  

lassoan

lassoan

2017-06-15 19:28

developer   ~0014889

Fixed in r26097

Issue History

Date Modified Username Field Change
2016-10-06 11:38 mayeul.chassagnard New Issue
2016-10-06 11:38 mayeul.chassagnard File Added: Error_fixed.nrrd_doesnt_exist_qSlicerWidgetTest2.png
2017-04-18 10:54 hastings.greer Assigned To => hastings.greer
2017-04-18 10:54 hastings.greer Status new => confirmed
2017-06-15 19:28 lassoan Status confirmed => resolved
2017-06-15 19:28 lassoan Resolution open => fixed
2017-06-15 19:28 lassoan Fixed in Version => Slicer 4.7.0
2017-06-15 19:28 lassoan Note Added: 0014889